MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005182ATutorThemepublic2013-02-01 15:292013-02-20 11:14
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005182: sequence/side menu toggles in customized themes
DescriptionThe images used for next/prev sequence links, and for the hide/show menu toggle do not show up in customized themes installed on a subsite.
TagsNo tags attached.
Affects versionSVN
SVN Revision#6e0cca6b3215a3d174c8676c7d37dfb73c92439e
Attached Files

- Relationships
has duplicate 0005187closedcindy subsite theme images 

-  Notes
(0006072)
greg (administrator)
2013-02-20 11:10

duplicate
(0006075)
greg (administrator)
2013-02-20 11:14

resolved in 2.1.1

- Issue History
Date Modified Username Field Change
2013-02-01 15:29 greg New Issue
2013-02-05 13:53 greg Relationship added has duplicate 0005187
2013-02-20 11:10 greg SVN Revision# => 6e0cca6b3215a3d174c8676c7d37dfb73c92439e
2013-02-20 11:10 greg Note Added: 0006072
2013-02-20 11:10 greg Status new => resolved
2013-02-20 11:10 greg Fixed in Version => 2.1.1
2013-02-20 11:10 greg Resolution open => fixed
2013-02-20 11:10 greg Assigned To => cindy
2013-02-20 11:14 greg Note Added: 0006075
2013-02-20 11:14 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker